<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Información de seguridad"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Información de seguridad</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Información de seguridad</h2></div>

<p>Este documento contiene información importante sobre el funcionamiento seguro de los dispositivos de comunicación móvil. Es posible que cierta información contenida en este documento no sea aplicable a su dispositivo.</p>

<p>Lea cuidadosamente toda la información de seguridad antes de utilizar el dispositivo a fin de garantizar un funcionamiento seguro y adecuado, y saber cómo desechar correctamente el dispositivo. </p>

<div class="section"><h2 class="sectiontitle">Dispositivos electrónicos</h2><p>No utilice el dispositivo cuando
su uso esté prohibido. No utilice el dispositivo cuando su uso pueda
generar situaciones de riesgo o interferir con otros dispositivos
electrónicos.</p>
</div>

<div class="section"><h2 class="sectiontitle">Interferencias con dispositivos médicos</h2><ul>
<li>Cumpla con las reglas y normas vigentes
de los hospitales y centros de salud. No utilice el dispositivo en
lugares donde su uso esté prohibido.</li>

<li>Algunos dispositivos inalámbricos
pueden afectar el funcionamiento de los audífonos o marcapasos. Comuníquese
con el proveedor de servicios para obtener más información.</li>

<li>Los fabricantes de marcapasos recomiendan
mantener una distancia mínima de 15 cm entre el dispositivo y un marcapasos
para evitar posibles interferencias. En caso de tener un marcapasos,
use el dispositivo en el lado opuesto y no lo lleve en el bolsillo
delantero. </li>

<li>Este dispositivo no es un dispositivo médico. Las aplicaciones relacionadas con la salud no están diseñadas para predecir, diagnosticar ni tratar condiciones médicas.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Lineamientos de seguridad auditiva</h2><ul>
<li><span><img height="38" src="../image/safety/image_ear_eu.png"/></span> Para evitar daños
al oído, no escuche música a un volumen muy elevado por períodos prolongados.</li>

<li>Si se utilizan auriculares a un volumen
muy elevado, se pueden lesionar los oídos. Para reducir riesgos, baje
el volumen a un nivel seguro y confortable.</li>

<li>La exposición a volúmenes altos mientras
conduce un vehículo puede distraerlo y aumentar el riesgo de accidentes.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Áreas con presencia de elementos inflamables y explosivos</h2><ul>
<li>No utilice el dispositivo en áreas donde se almacenen elementos inflamables o explosivos (por ejemplo, gasolineras, depósitos petroleros o plantas químicas). El uso del dispositivo en este tipo de entornos aumenta el riesgo de explosión o incendio. </li>

<li>Apague el dispositivo cuando se encuentre en entornos potencialmente explosivos. No extraiga la batería, ya que esto constituye un peligro de incendio. Además, siga las instrucciones indicadas por escrito o mediante símbolos.</li>

<li>No almacene ni transporte el dispositivo en recipientes que contengan gases o líquidos inflamables, o explosivos.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Seguridad vial</h2><ul>
<li>Cumpla con las normas y leyes locales
cuando utilice el dispositivo. A fin de evitar accidentes, no utilice
su dispositivo inalámbrico mientras conduce.</li>

<li>Concéntrese en conducir. Su responsabilidad
primordial es conducir de manera segura.</li>

<li>No sostenga el dispositivo mientras
conduce. Utilice los accesorios de manos libres.</li>

<li>Si debe hacer o responder una llamada,
primero detenga el auto en un sitio seguro y estaciónelo. </li>

<li>Las señales de radiofrecuencia podrían
afectar los sistemas electrónicos de los vehículos. Para más información,
consulte al fabricante del vehículo.</li>

<li>En un automóvil, no coloque el dispositivo
sobre la bolsa de aire (airbag) ni en el área de apertura de esta.
Si la bolsa de aire (airbag) se infla, podría lesionarlo debido a
la gran fuerza que esta ejerce al inflarse.</li>

<li>Mientras se encuentre a bordo de un avión o inmediatamente antes de abordar, solo utilice el dispositivo de conformidad con las instrucciones proporcionadas. El uso de dispositivos inalámbricos en un avión puede interferir con las redes inalámbricas y resultar peligroso para la operación de este. Además, puede ser ilegal.</li>

<li>No utilice auriculares cuando ande en bicicleta, corra o camine, ya que esto puede distraerlo y causar un accidente de tráfico.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Entorno de operación</h2><ul>
<li>Para evitar daños en las piezas o circuitos internos del dispositivo, no lo utilice en entornos próximos a campos magnéticos o que presenten polvo, humo, humedad o suciedad.</li>

<li>Para proteger el dispositivo del potencial peligro derivado de las descargas atmosféricas, no utilice el dispositivo durante tormentas eléctricas.</li>

<li>Mantenga el dispositivo y sus accesorios en un área fresca y bien ventilada lejos de la luz directa del sol. No envuelva ni cubra el dispositivo con toallas ni otros objetos. No coloque el dispositivo en un contenedor con poca disipación del calor, como una caja o un bolso.</li>

<li>Este dispositivo y su cargador se ajustan a los estándares de seguridad sobre la temperatura de superficie. Es normal que el dispositivo se caliente. Exponer su piel a una superficie caliente por un periodo prolongado de tiempo puede generar malestar o síntomas de quemaduras leves (manchas rojas o pigmentación). Tenga precaución si experimenta una sensación de calor. Cuando el dispositivo ha sido utilizado de forma continua o conectado al cargador por un periodo prolongado, evite tocar el dispositivo o el cargador. Por ejemplo, no coloque el dispositivo debajo de su cuerpo ni de su acolchado o almohada cuando se esté cargando.</li>

<li>No exponga el dispositivo a
la luz directa del sol (por ejemplo, sobre el tablero de un auto)
por períodos prolongados. </li>

<li>Para proteger el dispositivo
o los accesorios contra incendios o posibles descargas eléctricas,
evite exponerlo a la lluvia y a la humedad.</li>

<li>Mantenga el dispositivo alejado
del fuego o de fuentes de calor (por ejemplo, estufas, hornos de microondas,
cocinas, calentadores, radiadores o velas).</li>

<li>No coloque objetos punzantes
de metal, como alfileres, cerca del auricular o el altavoz. El auricular
puede atraer esos objetos y provocar lesiones. </li>

<li>No dirija la cámara con flash
del dispositivo hacia los ojos de las personas o mascotas. Esto podría
generar pérdida temporal de la visión o daño ocular.</li>

<li>Cuando realice acciones repetitivas (por ejemplo, juegos), puede experimentar un malestar ocasional en sus manos, brazos, muñecas, hombros, cuello u otras partes de su cuerpo. Si experimenta algún malestar, deje de usar el dispositivo y consulte a su médico.</li>

<li>No mire fijamente la pantalla en la oscuridad ni entornos inestables. Para evitar el cansancio ocular, no se acerque demasiado a la pantalla ni mire fijamente la pantalla por periodos prolongados. Si experimenta algún malestar, deje de usar el dispositivo y consulte a su médico. </li>

<li>Es posible que experimente alergias en la piel u otro malestar si es alérgico a la pintura, al metal o a otros materiales utilizados en el dispositivo. De ser así, deje de utilizar el dispositivo y consulte a su médico.</li>

<li>No envuelva los cables alrededor de su cuerpo ni de objetos circundantes. Preste atención a los alrededores cuando camine o se traslade a fin de evitar lesiones en su cuerpo o en otros objetos.</li>

<li>Preste atención a los alrededores cuando coloque el dispositivo en su bolsillo, cinturón o brazalete para garantizar que el dispositivo no sufra daños y evitar lesiones.</li>

<li>No permita que los niños ni
las mascotas muerdan el dispositivo ni sus accesorios así como tampoco
que se los coloquen en la boca. Esto puede ocasionar daños o explosiones.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Seguridad de los niños</h2><ul>
<li>Cumpla con todas las precauciones para
la seguridad de los niños. Es riesgoso permitir que los niños jueguen
con el dispositivo o con los accesorios. El dispositivo contiene partes
desmontables que pueden causar asfixia. Manténgalas alejadas de los
niños. </li>

<li>El dispositivo y los accesorios no están
diseñados para ser utilizados por niños. Los niños solo deben usar
el dispositivo con la supervisión de un adulto. </li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Accesorios</h2><ul>
<li>El uso de baterías, cargadores o adaptadores de alimentación no autorizados o incompatibles puede dañar el dispositivo, reducir la vida útil y generar incendios, explosiones u otras situaciones peligrosas.</li>

<li>Utilice solo los accesorios aprobados por el fabricante para este modelo. El uso de cualquier otro tipo de accesorio puede invalidar la garantía, violar leyes y reglamentaciones locales, y resultar peligroso. Comuníquese con el distribuidor para obtener información sobre la disponibilidad de accesorios aprobados en el área donde reside.
</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Seguridad del cargador</h2><ul>
<li>Cuando cargue el dispositivo, asegúrese de que el adaptador de alimentación esté enchufado cerca de los dispositivos y que sea de fácil acceso.</li>

<li>Desenchufe el cargador de la toma de
energía y del dispositivo cuando no esté siendo utilizado.</li>

<li>No deje que el cargador se caiga ni
lo golpee.</li>

<li>No doble el cable USB repetida ni excesivamente en un lugar. Inserte el cable USB en la ubicación correcta.</li>

<li>No inserte el cable USB desde un ángulo, no doble ni desplace el conector USB en el extremo del cable. El cable USB y su conector deben inspeccionarse regularmente. Deje de utilizar el cable inmediatamente si detecta algún tipo de daño.</li>

<li>Mantenga el puerto de carga alejado de todo líquido, suciedad, polvo, desecho u otro material conductivo para evitar cortocircuitos, que cual pueden ocasionar corrosiones, decoloraciones, derretimiento, quemaduras u otros daños al dispositivo e, incluso, incendios.</li>

<li>Si el conector del cargador, la carcasa o el cable se encuentran dañados, deje de usarlos inmediatamente. El uso continuo puede ocasionar una descarga eléctrica o un incendio.</li>

<li>No toque el cable de alimentación con
las manos mojadas ni tire de este para desconectar el cargador.</li>

<li>No toque el dispositivo ni el cargador
con las manos mojadas. De hacerlo, es posible que se produzcan descargas
eléctricas, cortocircuitos o el mal funcionamiento del dispositivo.</li>

<li>Si el dispositivo ha estado expuesto al agua, a otros líquidos o a una excesiva humedad, llévelo a un centro de servicios autorizado de Huawei para su inspección.</li>

<li>Asegúrese de que el cargador cumpla
con los requerimientos de la Cláusula 2.5 de la recomendación IEC60950-1/EN60950-1/UL60950-1,
y de que haya sido verificado y aprobado de conformidad con las normas
nacionales o locales.</li>

<li>Conecte el dispositivo solo a productos
que tengan el logo USB-IF o que hayan aprobado el programa USB-IF.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Seguridad de la batería</h2><ul>
<li>No acerque los polos de la batería
a objetos conductores, como llaves, joyas u otros materiales de metal.
De hacerlo, se pueden generar cortocircuitos en la batería, lo que
puede provocar lesiones o quemaduras.</li>

<li>No exponga la batería a condiciones
de calor excesivo y a la luz directa del sol. No la coloque por encima
de dispositivos de calentamiento, ni dentro de ellos, como hornos
de microondas, cocinas o radiadores. Si se recalientan, las baterías
pueden explotar.</li>

<li>No intente modificar la estructura
de la batería ni inserte objetos extraños en ella. No la sumerja en
agua ni en otros líquidos; tampoco la exponga a ellos. Esto puede
generar incendios, explosiones u otras situaciones peligrosas.</li>

<li>Si la batería pierde líquido electrolítico,
asegúrese de que este no entre en contacto directo con la piel ni
los ojos. Si el líquido electrolítico entra en contacto con la piel
o los ojos, lave inmediatamente la zona afectada con agua limpia y
consulte a un médico. </li>

<li>Si la batería se deforma, cambia de color o se recalienta al cargarla o guardarla, o si el tiempo en espera del dispositivo se reduce significativamente, la batería puede estar dañada. Si continúa utilizándola, es posible que pierda líquido electrolítico, o se genere un incendio o una explosión.</li>

<li>No arroje las baterías al fuego ya
que pueden explotar. Las baterías dañadas también pueden explotar.</li>

<li>Deseche las baterías usadas de acuerdo
con las normas locales. El uso no adecuado de la batería puede generar
incendios, explosiones u otras situaciones peligrosas.</li>

<li>No permita que los niños o las mascotas
muerdan la batería ni se la coloquen en la boca. Esto puede ocasionar
daños o explosiones.</li>

<li>No aplaste ni perfore la batería;
tampoco la exponga a excesiva presión externa. De hacerlo, se puede
generar un cortocircuito o el sobrecalentamiento de la batería. </li>

<li>Reemplazar la batería por un modelo incorrecto puede causar una explosión.</li>

<li>Este dispositivo cuenta con una batería integrada. No intente extraerla. De hacerlo, es posible que la dañe o que el dispositivo ya no funcione correctamente. Por su seguridad y para garantizar el buen funcionamiento del dispositivo, recomendamos comunicarse con un centro de servicios autorizado de Huawei para cambiarla. </li>

<li>Utilice la batería solo con un sistema de carga que cumpla con los estándares. Reemplace la batería solo por una que cumpla con los estándares. El uso de baterías o cargadores que no cumplan con los estándares puede ocasionar incendios, explosiones, pérdidas y otras situaciones peligrosas.</li>

<li>No desarme, abra, aplaste, doble,
deforme, perfore ni corte la batería. De lo contrario, podrían producirse
pérdidas de líquido electrolítico, recalentamiento, incendios o explosiones.</li>

<li>No desarme la batería ni suelde
los polos. De lo contrario, podría haber pérdidas de líquido electrolítico,
recalentamiento, incendios o explosiones.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Limpieza y mantenimiento</h2><ul>
<li>Mantenga el dispositivo
y los accesorios secos. No intente secarlos con una fuente de calor
externa, como un horno de microondas o un secador de pelo. </li>

<li>Cargar el dispositivo por un periodo demasiado largo o dejar la batería sin usar por un período prolongado puede disminuir la vida útil de la batería y reducir su rendimiento.</li>

<li>No exponga el dispositivo
ni los accesorios al frío o calor extremos. Este tipo de entornos
puede interferir en el correcto funcionamiento y provocar incendios
o explosiones. </li>

<li>Evite golpes ya que estos
podrían producir el mal funcionamiento o el recalentamiento del dispositivo,
incendios o explosiones. </li>

<li>Antes de limpiar el equipo
o realizar tareas de mantenimiento, cierre todas las aplicaciones,
deje de utilizarlo y desconecte todos los cables.</li>

<li>No limpie el dispositivo
ni los accesorios con detergentes, polvos ni con cualquier otro agente
químico (como alcohol o benceno). Estas sustancias pueden dañar los
componentes o causar potenciales incendios. Utilice un paño limpio,
suave y seco. </li>

<li>No deje el dispositivo en contacto con tarjetas con bandas magnéticas (como las tarjetas bancarias) por periodos prolongados, ya que el campo magnético del dispositivo puede dañar la banda magnética.</li>

<li>No desarme el dispositivo ni sus accesorios, ni modifique su estructura. Esto invalida la garantía y libera al fabricante de toda responsabilidad por daños. En caso de daños, comuníquese con un centro de servicios autorizado de Huawei para solicitar asistencia o la reparación del dispositivo.</li>

<li>Si el dispositivo ha sido golpeado por un objeto duro o ha sufrido un fuerte impacto, no toque ni intente extraer las piezas rotas. Deje de utilizar el dispositivo inmediatamente y comuníquese con un centro de servicios autorizado de Huawei.</li>

<li>Tenga cuidado cuando coloque una tarjeta SIM, tarjeta de memoria o cable de datos para garantizar su correcta inserción. Cuando se transmiten datos, no extraiga el cable de datos. Esto podría ocasionar pérdida de datos o daños en el dispositivo y sus accesorios.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Conexión de red</h2><p>Es posible que algunas funciones dependan del tipo de red con la que se establece la conexión. Asegúrese de conectarse a la red local antes de usarlas.</p>
</div>
<div class="section"><h2 class="sectiontitle">Llamadas de emergencia</h2><p>La disponibilidad de las llamadas de emergencia está sujeta a la calidad de la red celular, la política del proveedor de servicios y las leyes y normas locales. Nunca dependa exclusivamente del teléfono para realizar llamadas de emergencia. Debe planificar un método alternativo para comunicarse con los servicios de emergencia antes de dirigirse a zonas sin señal de red o a zonas en las que la señal sea débil.</p>
<div class="note"><span class="notespanimage"><img height="20" src="../image/fig_note.png"/></span><p>Se aplica a los dispositivos con función de llamada.</p>
</div>
</div>

<div class="section"><h2 class="sectiontitle">Protección ambiental</h2><ul>
<li>El dispositivo y sus accesorios,
como el adaptador de alimentación, los auriculares y la batería (si
se están incluidos), no se deben desechar junto con los residuos
comunes.</li>

<li>El método de desecho del
dispositivo y de los accesorios está sujeto a las reglamentaciones
locales. Apoye la recolección y el reciclado adecuados.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Seguridad de datos e información personal</h2><p>La utilización de algunas funciones
o aplicaciones de terceros disponibles en el dispositivo puede ocasionar
la pérdida de datos e información personal, o permitir a terceros
acceder a dichos datos e información. Utilice las siguientes medidas
para proteger su información personal:</p>
<ul>
<li>Coloque el dispositivo en un lugar
seguro para evitar el acceso no autorizado a este.</li>

<li>Configure el bloqueo de la pantalla
y cree una contraseña o un patrón de desbloqueo.</li>

<li>De forma periódica, realice una copia
de seguridad de la información personal almacenada en la tarjeta SIM,
en la tarjeta de memoria o en la memoria del dispositivo. Si cambia
de dispositivo, asegúrese de transferir o eliminar toda la información
personal del dispositivo anterior.</li>

<li>No abra mensajes ni e-mails de desconocidos
para evitar el ingreso de virus a su dispositivo.</li>

<li>Cuando utilice el dispositivo
para navegar por Internet, no visite sitios web que puedan resultar
inseguros para evitar el robo de información personal.</li>

<li>Si utiliza servicios como zonas Wi-Fi
portátiles o Bluetooth, configure las contraseñas de estos servicios
para evitar el acceso no autorizado a estos. Cuando estos servicios
no se utilicen, desactívelos.</li>

<li>Instale software de seguridad de dispositivos
y realice análisis regulares para detectar la existencia de virus.</li>

<li>Asegúrese de obtener aplicaciones de
terceros de fuentes legítimas. Analice las aplicaciones de terceros
descargadas con el fin de detectar la existencia de virus.</li>

<li>Instale parches o software de seguridad
desarrollados por Huawei u otros proveedores de aplicaciones autorizados.</li>

<li>El uso de software de terceros no
autorizado para actualizar el teléfono puede dañar el dispositivo
o incluso poner en riesgo la información personal. Se recomienda actualizar
a través de la función de actualización en línea del dispositivo o
descargar paquetes de actualización oficiales para el modelo del dispositivo
desde el sitio web de Huawei.</li>

<li>Algunas aplicaciones requieren y transmiten
información de ubicación. Por lo tanto, terceros pueden compartir
su información de localización.</li>

<li>Algunos proveedores de aplicaciones
pueden obtener información de diagnóstico y detección en el dispositivo
a fin de mejorar sus productos y servicios.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Información sobre eliminación de residuos y reciclaje</h2><p><span><img src="../image/safety/weee.png"/></span></p>
<p>El símbolo del contenedor
con ruedas tachado en el producto, la batería, la documentación
o la caja le recuerda que todos los productos electrónicos y las baterías
deben llevarse a puntos de recolección de residuos separados cuando
finalicen sus ciclos de vida; no se deben desechar en la cadena normal
de residuos con la basura doméstica. Es responsabilidad del usuario
desechar los dispositivos en un punto o servicio de recolección designado
para el reciclaje separado de residuos de aparatos eléctricos y electrónicos
(WEEE) así como las baterías, de conformidad con las leyes locales.</p>
<p>La adecuada recolección y
reciclaje de los dispositivos permite garantizar que los residuos
de EEE sean reciclados de manera tal de conservar los materiales de
valor y proteger la salud humana y el medioambiente; el manejo inadecuado,
la ruptura accidental, el daño y/o el reciclaje inadecuado al término
de su vida útil puede ocasionar daño a la salud y al medioambiente.
Para obtener más información sobre dónde y cómo desechar los residuos
de aparatos eléctricos y electrónicos, comuníquese con las autoridades
locales, el minorista o el servicio de eliminación de residuos domésticos,
o visite el sitio web <span><a href="http://consumer.huawei.com/en/" target="_blank" rel="noopener noreferrer">http://consumer.huawei.com/en/</a></span>. </p>
 </div>

<div class="section"><h2 class="sectiontitle">Restricción del uso de sustancias peligrosas</h2><p>Este dispositivo y sus accesorios
electrónicos cumplen con las norma locales aplicables sobre la restricción
de uso de ciertas sustancias peligrosas en equipos eléctricos y electrónicos,
como las reglamentaciones EU REACH, RoHS y de baterías (en caso de
corresponder), entre otras. Para acceder a las declaraciones de conformidad
sobre REACH y RoHS, visite nuestro sitio web <span><a href="http://consumer.huawei.com/certification" target="_blank" rel="noopener noreferrer">http://consumer.huawei.com/certification</a></span>.</p>
 </div>

<div class="section"><h2 class="sectiontitle">Aviso legal</h2></div>

<div class="section"><p>El presente documento no podrá ser
reproducido ni transmitido de ninguna forma ni por ningún medio sin
el consentimiento previo otorgado por escrito de Huawei.</p>
<p>El producto que se describe en este manual puede contener software
cuyos derechos de autor pertenecen a Huawei y a sus posibles licenciantes.
Los clientes no podrán reproducir, distribuir, modificar, descompilar,
desarmar, decodificar, extraer, ceder ni arrendar dicho software de
ningún modo, como tampoco practicar ingeniería inversa, ni otorgar
una sublicencia de este, salvo en aquellos casos en que la ley aplicable
prohíba dichas restricciones o que dichas acciones hayan sido aprobadas
por los titulares de los derechos de autor respectivos.</p>
</div>

<div class="section"><h2 class="sectiontitle">Marcas comerciales
y permisos</h2><p><span><img height="31" src="../image/logo/fig_logo_1.png" width="31"/></span>, <span><img height="6" src="../image/logo/fig_logo_2.png" width="31"/></span> y <span><img height="24" src="../image/logo/fig_logo_3.png" width="31"/></span> son marcas comerciales o registradas de Huawei Technologies
Co., Ltd.</p> <p>Se le ha otorgado a Huawei Device Co., Ltd. el derecho de utilizarlas dentro del alcance permitido legalmente por Huawei Technologies Co., Ltd.</p>
<p>Toda otra marca comercial, producto,
servicio y nombre corporativo mencionados en este documento son propiedad
de sus respectivos titulares.</p>
</div>

<div class="section"><h2 class="sectiontitle">Aviso</h2><p>Ciertas características del producto y de los accesorios aquí descritos
dependen del software instalado, de las capacidades y de las configuraciones
de la red local y, por lo tanto, pueden no estar activadas o pueden
estar limitadas por los operadores de la red local o por los proveedores
de servicios de red.</p>
<p>Por lo tanto, es posible que las descripciones
contenidas en el presente documento no coincidan exactamente con el
producto o con los accesorios adquiridos.</p>
<p>Huawei se reserva
el derecho de cambiar o modificar cualquier información o especificación
que aparezca en este manual sin notificación previa y sin que esto
genere ningún tipo de responsabilidad.</p>
</div>

<div class="section"><h2 class="sectiontitle">Declaración sobre software de terceros</h2><p>Huawei no es titular de la propiedad intelectual del software ni
de las aplicaciones de terceros que acompañan este producto. Por lo
tanto, Huawei no ofrece garantía alguna en relación con dichas aplicaciones
y software de terceros. Huawei no proveerá servicios de soporte técnico
a los clientes que utilizan el software y las aplicaciones de terceros,
así como tampoco será responsable respecto de las funciones ni del
rendimiento de dicho software y dichas aplicaciones.</p>
<p>Es posible que los servicios de aplicaciones
y software de terceros se interrumpan temporal o permanentemente en
cualquier momento. Huawei no garantiza la disponibilidad
de ningún contenido ni servicio. Los terceros proveedores de servicios
ofrecen contenidos y servicios a través de herramientas de transmisión
o redes fuera del control de Huawei. En la medida en que lo permite
la ley aplicable, se deja constancia explícita que Huawei no será
responsable de los servicios que provea un tercero, ni de la interrupción
temporal ni permanente de la provisión de contenido o servicios de
terceros, así como tampoco abonará indemnización por daños en relación
con lo anterior.</p>
<p>Huawei no será responsable del hecho de que
el software instalado en este producto sea o no legal, ni de la calidad
ni de otros aspectos de dicho software. Tampoco será responsable de
los elementos de terceros que hayan sido cargados o descargados, como
texto, imágenes, videos o software. Los clientes asumirán el riesgo
de los efectos, incluso de la incompatibilidad entre el software y
este producto, resultantes de la instalación del software o de la
carga o descarga de elementos de terceros.</p>

</div>

<div class="section"><h2 class="sectiontitle">EXCLUSIÓN DE GARANTÍAS</h2><p>LOS CONTENIDOS DE ESTE MANUAL NO
ESTÁN SUJETOS A GARANTÍA ALGUNA. SALVO QUE ASÍ LO REQUIERA LA LEGISLACIÓN
APLICABLE, NO SE OTORGAN GARANTÍAS DE NINGÚN TIPO EN RELACIÓN CON
LA EXACTITUD, CONFIABILIDAD NI LOS CONTENIDOS DE ESTE MANUAL, NI EXPRESAS
NI TÁCITAS, INCLUIDA A MERO TÍTULO ENUNCIATIVO LA GARANTÍA IMPLÍCITA
DE COMERCIABILIDAD O ADECUACIÓN A UN FIN PARTICULAR.</p>
<p>EN LA MEDIDA
EN QUE LO PERMITAN LAS LEYES APLICABLES, BAJO NINGUNA CIRCUNSTANCIA
HUAWEI SERÁ RESPONSABLE POR DAÑOS ESPECIALES, INCIDENTALES, INDIRECTOS
NI EMERGENTES, ASÍ COMO TAMPOCO POR EL LUCRO CESANTE NI POR LA PÉRDIDA
DE OPORTUNIDADES COMERCIALES, INGRESOS, DATOS, REPUTACIÓN NI AHORROS
PREVISTOS, INDEPENDIENTEMENTE DEL HECHO DE QUE ESAS PÉRDIDAS SEAN
PREVISIBLES O NO.</p>
<p>LA RESPONSABILIDAD DE HUAWEI DERIVADA DEL
USO DEL PRODUCTO DESCRITO EN ESTE MANUAL SE LIMITARÁ A LA SUMA ABONADA
POR LOS CLIENTES AL ADQUIRIR ESTE PRODUCTO (ESTA LIMITACIÓN NO SE
APLICARÁ A LA RESPONSABILIDAD POR LESIONES EN LA MEDIDA EN QUE LA
LEY APLICABLE PROHÍBA DICHA LIMITACIÓN).</p>
</div>

<div class="section"><h2 class="sectiontitle">Normas de importación y exportación</h2><p>Los clientes deberán cumplir con todas las
leyes y normas de importación y exportación, y deberán obtener las
licencias y los permisos gubernamentales necesarios para exportar,
reexportar o importar el producto mencionado en este manual, lo que
incluye el software y la información técnica correspondiente.</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hwcopyright"/></center></div>

</body>
</html>